Bug 63849 - Why when I turn on iptables the KDE interface lost performance?
Why when I turn on iptables the KDE interface lost performance?
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 11:16 EDT by Fabiano Rocha Abreu
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-17 09:29:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabiano Rocha Abreu 2002-04-19 11:16:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When I enable iptables functions it's easy to notice the lost performance on 
KDE interface, first when the graphic interface is been initialized. Inside the 
KDE interface when trying use butons like open file in any aplications (can be 
Kedit, KPackae, and others) the application stops during a long time (almost 10 
minutes) to open this buton, and I notice this hapenned in others Linux 
distributions (SuSE 7.3).
I tryed clean all chains on iptables but no result positive was get.
Open the same applications in other graphic interface (WindosMaker) no 
diference is noticed.
The machine is a Intel Pentium 4 1,5GHz whit 256MB of RAM memory an 512MB of 
swap memory.
The System is a RedHat Linux 7.2 with Kernel 2.4.7-10, the KDE version is 2.2-
10 and the iptables version is 1.2.4-2.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Verify if iptables is on (like "iptables -L")
2.If no, try:
"chkconfig --level 0123456 ipchains off"
"service ipchains stop"
"chkconfig --level 235 iptables on"
"service iptables start"
And restart the system.
3. After the restart try open KDE and It's visible the lost of peformance
4. After wait the graphic interface be initialized try open a graphic progam 
like Kedit and try click in buton open file or save.
It's All..
	

Additional info:

Note You need to log in before you can comment on or make changes to this bug.